<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="12740" name="ベイビーペット用スケイル アーマー">
		<for>
			<add order="0x10" stat="pDef" val="112" />
		</for>
	</item>
	<item id="12741" name="ベイビーペット用ブロンズ アーマー">
		<for>
			<add order="0x10" stat="pDef" val="124" />
		</for>
	</item>
	<item id="12742" name="ベイビーペット用プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="136" />
		</for>
	</item>
	<item id="12743" name="ベイビーペット用ミスリル アーマー">
		<for>
			<add order="0x10" stat="pDef" val="148" />
		</for>
	</item>
	<item id="12744" name="ベイビーペット用オリハルコン アーマー">
		<for>
			<add order="0x10" stat="pDef" val="160" />
		</for>
	</item>
	<item id="12745" name="ベイビーペットオリカルキュム アーマー">
		<for>
			<add order="0x10" stat="pDef" val="171" />
		</for>
	</item>
	<item id="12746" name="クリスタル ペンダント">
		<for>
			<add order="0x10" stat="mDef" val="22" />
		</for>
	</item>
	<item id="12747" name="ルビー ペンダント">
		<for>
			<add order="0x10" stat="mDef" val="30" />
		</for>
	</item>
	<item id="12748" name="サファイア ペンダント">
		<for>
			<add order="0x10" stat="mDef" val="40" />
		</for>
	</item>
	<item id="12749" name="ダイアモンド ペンダント">
		<for>
			<add order="0x10" stat="mDef" val="52" />
		</for>
	</item>
	<item id="12750" name="エンリア ペンダント">
		<for>
			<add order="0x10" stat="mDef" val="66" />
		</for>
	</item>
	<item id="12751" name="ソンズ ペンダント">
		<for>
			<add order="0x10" stat="mDef" val="80" />
		</for>
	</item>
	<item id="12752" name="アソペ ペンダント">
		<for>
			<add order="0x10" stat="mDef" val="94" />
		</for>
	</item>
	<item id="12766" name="ゴールド サークレット">
		<for />
	</item>
	<item id="12767" name="シルバー サークレット">
		<for />
	</item>
	<item id="12779" name="アガシオン封印のブレスレット：リトル エンジェル">
		<for />
	</item>
	<item id="12780" name="アガシオン封印のブレスレット：リトル デビル">
		<for />
	</item>
	<item id="12781" name="オル マフム キャップ">
		<for />
	</item>
	<item id="12782" name="キャット ザ キャット キャップ">
		<for />
	</item>
	<item id="12783" name="クイーン オブ キャット キャップ">
		<for />
	</item>
	<item id="12784" name="アント キャップ">
		<for />
	</item>
	<item id="12785" name="ウルフ キャップ">
		<for />
	</item>
	<item id="12786" name="フローティング アイ キャップ">
		<for />
	</item>
	<item id="12787" name="ブラウン ベアー キャップ">
		<for />
	</item>
	<item id="12788" name="ファングス キャップ">
		<for />
	</item>
	<item id="12789" name="スケルトン キャップ">
		<for />
	</item>
	<item id="12790" name="オルニトミムス キャップ">
		<for />
	</item>
	<item id="12791" name="キング オブ キャット キャップ">
		<for />
	</item>
	<item id="12792" name="カイ ザ キャット キャップ">
		<for />
	</item>
</list>